<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="868ed49d3026225c0c1d20819763e2c3">
  <dict>
    <!--2023-01-31 11:43:34.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2024-01-09 12:18:09.000-->
    <string key="hn_predefined_eap_sim">WIFI ETB:EAP_AKA;WIFI ETB2</string>
    <!--2023-01-31 11:43:34.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:34.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
